SDL_UnloadObject(3)

NAME
SDL_UnloadObject - Unload a shared object from memory.

SYNOPSIS
#include <SDL3/SDL_loadso.h>

void SDL_UnloadObject(SDL_SharedObject *handle);

DESCRIPTION
Note that any pointers from this object looked up through SDL_LoadFunction() will no longer be valid.

FUNCTION PARAMETERS

handle
    a valid shared object handle returned by SDL_LoadObject().

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_LoadObject(3)